## libplack-test-agent-perl 1.4

=== debian/changelog ===
libplack-test-agent-perl (1.4-2) unstable; urgency=medium

  * Set maintainer to Debian Perl Group.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 08 Sep 2017 17:49:34 +0200

libplack-test-agent-perl (1.4-1) unstable; urgency=low

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 08 Sep 2017 15:33:54 +0100
