=== debian/control ===
Source: libplack-test-agent-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep:
 libhttp-cookies-perl,
 libhttp-message-perl,
 libhttp-server-simple-psgi-perl,
 libmodern-perl-perl,
 libplack-perl,
 libtest-memory-cycle-perl,
 libtest-requires-perl,
 libtest-tcp-perl,
 libtest-www-mechanize-perl,
 perl
Standards-Version: 4.0.0
Homepage: https://metacpan.org/release/Plack-Test-Agent

Package: libplack-test-agent-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libhttp-message-perl,
 libplack-perl,
 libtest-tcp-perl,
 libtest-www-mechanize-perl
Description: OO interface for testing low-level Plack/PSGI apps
 Plack is a set of tools similar to Ruby's Rack or Python's Paste for WSGI.
 It implements the Perl Server Gateway Interface (PSGI) standard interface,
 which allows developers to decouple their web application framework from
 the local web server environment.
 .
 Plack::Test::Agent is an OO interface to test PSGI applications. It can
 perform GET and POST requests against PSGI applications either in process or
 over HTTP through a Plack::Handler-compatible backend.
 .
 This is an experimental module and its interface may change.
