=== debian/watch ===
version=3
https://metacpan.org/release/Plack-Test-Agent   .*/Plack-Test-Agent-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
