## libplack-test-agent-perl 1.5

=== debian/changelog ===
libplack-test-agent-perl (1.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 11:51:32 +0100

libplack-test-agent-perl (1.5-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.
  * debian/watch: use uscan version 4.
  * Import upstream version 1.5.
  * Add runtime dependency on libhttp-cookies-perl.
  * Update debian/upstream/metadata.
  * Update Upstream-Contact and upstream copyright.
  * Don't install README.md. Just a Markdown version of the POD/manpage.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Unset http_proxy for tests.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Oct 2020 17:35:18 +0200
