=== debian/control ===
Source: libplack-test-agent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhttp-cookies-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libhttp-server-simple-psgi-perl <!nocheck>,
                     libmodern-perl-perl <!nocheck>,
                     libplack-perl <!nocheck>,
                     libtest-memory-cycle-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-tcp-perl <!nocheck>,
                     libtest-www-mechanize-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-test-agent-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-test-agent-perl.git
Homepage: https://metacpan.org/release/Plack-Test-Agent
Rules-Requires-Root: no

Package: libplack-test-agent-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-cookies-perl,
         libhttp-message-perl,
         libplack-perl,
         libtest-tcp-perl,
         libtest-www-mechanize-perl
Description: OO interface for testing low-level Plack/PSGI apps
 Plack is a set of tools similar to Ruby's Rack or Python's Paste for WSGI.
 It implements the Perl Server Gateway Interface (PSGI) standard interface,
 which allows developers to decouple their web application framework from
 the local web server environment.
 .
 Plack::Test::Agent is an OO interface to test PSGI applications. It can
 perform GET and POST requests against PSGI applications either in process or
 over HTTP through a Plack::Handler-compatible backend.
 .
 This is an experimental module and its interface may change.
