## libplack-test-agent-perl 1.6

=== debian/changelog ===
libplack-test-agent-perl (1.6-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.6.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Oct 2025 20:21:19 +0200
